:root {
  --report-primary: #003249;
  --report-secondary: #007091;
  --report-tertiary: #F9F7F4;
  --report-accent: #A4E7EA;
  --report-headline: var(--report-black);
  --report-headline-alt: var(--report-white);
  --report-body: var(--report-black);
  --report-body-alt: var(--report-white);
  --report-white: #FFFFFF;
  --report-black: #1A181B;
  --report-xltgrey: #F5F3F1;
  --report-ltgrey: #ECE7E3;
  --report-grey: #66686A;
  --color-primary: #003249;
  --color-secondary: #007091;
  --color-accent: #2A5EAA;
  --font-family-primary: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  --font-weight-normal: 400;
  --font-weight-semibold: 600;
  --font-weight-bold: 700;
  --col-4: 25.002rem;
  --col-6: 38.128rem;
  --col-10: 64.38rem;
}

.page-break {
  display: none;
  clear: both;
  page-break-after: always;
}

.hide-web {
  display: none;
}

.editor-styles-wrapper .hide-web {
  display: block;
}

.clav2-pdf-download__container {
  max-width: 78.75rem;
  width: calc(100% - 1.25rem * 2);
  margin: 1.875rem auto;
  position: relative;
  padding: 2rem;
  background: linear-gradient(135deg, rgb(249, 249, 249) 0%, rgb(251, 251, 251) 100%);
  border-radius: 2.5rem;
  overflow: hidden;
  box-shadow: 0 0 14px 0 rgba(0, 0, 0, 0.14);
  display: flex;
  flex-direction: column;
  gap: 2.5rem;
}
@media (min-width: 1024px) {
  .clav2-pdf-download__container {
    padding: 2.5rem 2.5rem 2rem 1.5rem;
    flex-direction: row;
    align-items: center;
  }
}
.clav2-pdf-download__content-title {
  color: var(--report-primary);
  font-size: 2rem;
  line-height: 1.3;
  margin-bottom: 1.25rem;
}
.clav2-pdf-download__content-description {
  margin-bottom: 1.5rem;
}
.clav2-pdf-download__content-description * {
  font-size: 1.25rem;
  letter-spacing: 1px;
}
.clav2-pdf-download__button {
  flex-shrink: 0;
}
@media (min-width: 1024px) {
  .clav2-pdf-download__button {
    margin-left: auto;
  }
}